* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: inherit;
    font-family: "Microsoft YaHei",Helvetica,Arial,Microsoft Yahei,sans-serif
}
a,area {
    display: inline-block;
    outline: 0;
    text-decoration: none
}

ol,ul,li {
    list-style: none
}

*,*:after,*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}

::-webkit-scrollbar {
    width: 0;
    height: 0
}

img {
    border: 0;
    vertical-align: middle;
    display: block
}

input[type=button],input[type=submit],input[type=file],button,input[type=text],select,input[type=password],textarea{
    cursor: pointer;
    -webkit-appearance: none!important;
    outline: 0;
    /*border-radius: 0!important;*/
    border: none;
}
input:-moz-placeholder,textarea:-moz-placeholder {
    color: #dadada;
    opacity: 1;
}
input::-moz-placeholder,textarea::-moz-placeholder {
    color: #dadada;
    opacity: 1;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder  {
    color: #dadada;
    opacity: 1;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: #dadada;
    opacity: 1;
}
select::-ms-expand { display: none; }

.fL {
    float: left
}

.fR {
    float: right
}

.claer {
    clear: both
}
html,body{
    font-size: .875rem
}
.wrap{
    width: 10rem;
    min-height: 100vh;
    margin: 0 auto;
}
.header{
    width: 10rem;
    height: 1.12rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    padding-left: 0.427rem;
    background-color: #eaeaea;
    font-size: 0.4rem;
    color: #666666;
}
.font-icon{
    display: inline-block;
    width: 0.32rem;
    height: 0.32rem;
    border-top: 0.04rem solid #666666;
    border-right: 0.04rem solid #666666;
}
.left-icon{
    transform:rotate(-135deg);
    -ms-transform:rotate(-135deg); 	/* IE 9 */
    -moz-transform:rotate(-135deg); 	/* Firefox */
    -webkit-transform:rotate(-135deg); /* Safari 和 Chrome */
    -o-transform:rotate(-135deg);
}
.top{
    height: 1.813rem;
    line-height: 1.813rem;
    border-bottom: 1px solid #eaeaea;
}
h2.title{
    font-size: 0.533rem;
    height: 1.44rem;
    line-height: 1.65rem;
    letter-spacing: -0.027rem;
    color: #262626;
    text-align: center;
}
.line{
    width: 0.4rem;
    height: 0.027rem;
    background-color: #ff4344;
    margin: 0 auto;
}
.text{
    padding: 0.4rem 0.45rem;
}
.text p{
    text-indent: 2em;
    font-size: 0.4rem;
    line-height: 0.667rem;
    color: #262626;
    margin-bottom: 0.667rem;
    position: relative;
}
.text p a{
    text-indent: 0;
    /*position: absolute;*/
}
.link-search{
    min-width: 1.733rem;
    height: 0.667rem;
    background-color: #ffffff;
    border-radius: 0.333rem;
    border: solid 0.027rem #eaeaea;
    font-size: 0.267rem;
    line-height:0.64rem;
    text-indent: 0;
    padding: 0 0.148rem 0.143rem  0;
    color: #898989;
    margin-left: 0.133rem;
    text-align: center;
    position: relative;
}
.r-icon{
    display: inline-block;
    width: 0;
    height: 0;
    border: 0.107rem solid transparent;
    border-left-color: #898989;
    position: absolute;
    top:0.21rem;
    right: 0.05rem;
    margin-left: 0.067rem;
}
.abtn{
    position: absolute;
    color: #324fff;
}
.box{
    padding: 0.6rem;
}
.collapsing{
    height: 0.907rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 0.907rem;
    background-color: #eaeaea;
    border-radius: 0.453rem;
    font-size: 0.427rem;
    padding: 0.4rem 0.3rem 0.4rem 0.4rem;
    color: #262626;
    margin-bottom: 0.4rem;
    /*background-repeat: no-repeat; */
    /*background-position: center right no-repeat; */
    /*background-image: url(images/pro_left.png); */
    /*background-color: #BDBDBD; color: #fff; */
}
.add{
    width: 0.4rem;
    height: 0.4rem;
    background: url("../img/add-icon.png") 0 0 no-repeat;
    background-size: 0.4rem;
}
.reduce-icon{
    display: none;
    width: 0.4rem;
    height: 0.04rem;
    background:#000000;
}
.right-icon{
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); 	/* IE 9 */
    -moz-transform:rotate(45deg); 	/* Firefox */
    -webkit-transform:rotate(45deg); /* Safari 和 Chrome */
    -o-transform:rotate(45deg);
    border-top: 0.04rem solid #dadada;
    border-right: 0.04rem solid #dadada;
}
.coll_body{
    display: none;
}
.coll_body a{
    display: flex;
    align-items: center;
    height: 1.2rem;
    padding: 0 0.4rem;
    color: #666666;
    font-size: 0.4rem;
    border-bottom: 0.013rem solid #dadada;
    justify-content: space-between;
}
.coll_body a:nth-last-child(1){
    border: none;
}
.current .reduce-icon{
    display: block;
}
.current .add{
    display: none;
}
.form .top{
    border-bottom: none;
}
.form-box{
    padding:0 0.6rem;
}
.input-wrap{
    margin-bottom: 0.267rem;
}
.input-box{
    display: flex;
    font-size: 0.4rem;
    color: #262626;
    overflow: hidden;
}
.input-box input[type="text"]{
    width: 6.667rem;
    height: 0.907rem;
    border-radius: 0.453rem;
    border: solid 0.013rem #dadada;
    padding-left: 0.2rem;
    font-size: 0.4rem;
    color: #262626;
}
.form-box label{
    min-width: 2rem;
    height: 0.907rem;
    line-height:0.907rem;
    text-align: right;
    margin-right: 0.133rem;
}
.err-text{
    font-size: 0.32rem;
    color: #ff4344;
    margin-left: 2.367rem;
    padding-top: 0.2rem;
    display: none;
}
.err-msg input{
    border: solid 0.013rem #ff4344!important;
    color:#ff4344!important;
}
.err-msg textarea{
    border: solid 0.013rem #ff4344!important;
    color:#ff4344!important;
}
.input-box textarea{
    width: 6.667rem;
    height: 6.667rem;
    border-radius: 0.267rem;
    border: solid 0.013rem #dadada;
    padding: 0.2rem;
    resize:none
}
.input-file{
    width: 5.067rem;
    height: 0.907rem;
    position: relative;
}
.input-box input[type="file"]{
    width: 5.067rem;
    height: 0.907rem;
    border-radius: 0.453rem;
    border: solid 0.013rem #dadada;
    position: absolute;
    opacity: 0;
    z-index: 3;
}
.input-file #file{
    width: 5.067rem;
    height: 0.907rem;
    border-radius: 0.453rem;
    border: solid 0.013rem #dadada;
    position: absolute;
    z-index: 2;
}
.input-box input[type="button"]{
    width: 1.467rem;
    height: 0.907rem;
    background-color: #ffffff;
    border-radius: 0.453rem;
    border: solid 0.04rem #eaeaea;
    margin-left: 0.097rem;
}
#submit{
    width: 3.2rem;
    height: 1.173rem;
    display: block;
    margin: 0.853rem auto;
    background-color: #ff4344;
    border-radius: 0.587rem;
    border: solid 0.04rem #eaeaea;
    font-size: 0.48rem;
    color: #ffffff;
}
.content{
    padding:0.6rem 0.667rem;
}
.serch-box{
    width: 8.533rem;
    height: 0.907rem;
    position: relative;
}
.serch-box input{
    width: 7.533rem;
    height: 0.907rem;
    border-radius: 0.453rem 0 0 0.453rem;
    border: solid 0.013rem #dadada;
    position: absolute;
    left: 0;
    background: none;
    padding-left: 0.8rem;
}
.serch-icon{
    width: 0.373rem;
    height: 0.373rem;
    position: absolute;
    left: 0.297rem;
    top: 0.254rem;
    background:url("../img/serch-icon.png") 0 0 no-repeat;
    background-size: 0.373rem;
}
input.serch-btn{
    width: 1.867rem;
    height: 0.933rem;
    padding-left: 0;
    background-color: #ff4344;
    border-radius:0.453rem;
    border: solid 0.013rem #dadada;
    position: absolute;
    right: -0.027rem;;
    top:-0.027rem;
    left: inherit;
    font-size: 0.4rem;
    color: #ffffff;
}
.query-list li{
    width: 8.533rem;
    /*height: 2.8rem;*/
    font-size: 0.4rem;
    border-radius: 0.133rem;
    border: solid 0.013rem #eaeaea;
    margin-top: 0.64rem;
    padding: 0.333rem 0 0;
}
.query-list table span{
    display: inline-block;
    margin-left: 0.133rem;
}
.query-box{
    padding: 0 0.267rem;
}
.query-no{
    padding-bottom: 0.133rem;
}
.query-title{
    padding-bottom: 0.333rem;
}
.q-left{
    color: #999999;
}
.q-right{
    color: #262626;
}
.b-line{
    display: inline-block;
    width: 0.027rem;
    height: 0.36rem;
    background-color: #dadada;
    border-radius: 0.013rem;
}
.state-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1rem;
    padding: 0 0.267rem;
    color: #999999;
    font-size: 0.373rem;
    border-top:0.013rem solid #eaeaea;
}
.detail-btn{
    width: 1.733rem;
    height: 0.667rem;
    line-height: 0.64rem;
    font-size: 0.267rem;
    text-align: center;
    color: #262626;
    background-color: #ffffff;
    border-radius: 0.333rem;
    border: solid 0.027rem #eaeaea;
}
.status0{
    color: #ff4344;
}
.status1{
    color: #999999;
}
.get-more{
    display: block;
    border-top: 0.013rem solid #eaeaea;
    margin-top: 0.933rem;
    font-size: 0.4rem;
    text-align: center;
    padding-top: 0.3rem;
    color: #ff4344;
}
.get-more .add-icon{
    display: inline-block;
    width: 0.373rem;
    height: 0.373rem;
    font-size: 0.4rem;
    line-height: 0.3rem;
    color: #ffffff;
    text-align: center;
    border-radius: 50%;
    background-color: #ff4344;
}
.question-list{
    padding: 0 0.667rem;
}
.question-list li{
    border-bottom: 0.027rem dotted #eaeaea;
    padding: 0.4rem 0;
}
.question-list li:nth-last-child(1){
    border-bottom: none;
}
.question-list .title{
    font-size: 0.4rem;
    line-height: 0.667rem;
    color: #ff4344;
    display: flex;
    align-items: center;
    padding-bottom: 0.107rem;
}
.question-list .title .q-line{
    width: 0.04rem;
    height: 0.36rem;
    background-color: #ff4344;
    border-radius: 0.013rem;
    margin-right: 0.133rem;
}
.question-list .detail-text{
    font-size: 0.4rem;
    line-height: 0.667rem;
    color: #262626;
    text-indent: 2em;
}
.fade{
    position:fixed;
    top: 0%;
    left: 0%;
    background: black;
    z-index:1;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
    width:100%;
    height:100%;
    display: none;
}
.alert-login{
    width: 6.667rem;
    /*height: 5.333rem;*/
    left: 50%;
    top:50%;
    position: fixed;
    margin-left: -3.333rem;
    margin-top: -2.667rem;
    z-index: 100;
    background: #fff;
    padding: 0.4rem;
    border-radius: 0.133rem;
    display: none;
}
.dobest_login_form .dobest_field .dobest_input, .dobest_login_form .dobest_field .dobest_sms_input{
    width: 97%!important;
    height: 99%;
    margin-left: 0!important;
    padding-left: 0.133rem!important;
}